import Box from "@mui/material/Box";

export default function Background({ imageName = "background.jpg", opacity = 0.5 }) {

  return (
    <Box
      sx={{
        position: "fixed",
        top: 0,
        left: 0,
        width: "100vw",
        height: "100vh",
        backgroundImage: `url(/${imageName})`,
        backgroundSize: "cover",
        backgroundPosition: "center",
        opacity: opacity,
        zIndex: -1,
      }}
    />
  );
}